AlmaLinux 2226 Published by

A less security update has been released for AlmaLinux 9.



ALSA-2023:3725 Moderate: less security update


Type:
security

Severity:
moderate

Release date:
2023-06-23

Description
Security Fix(es):
* less: crafted data can result in "less -R" not filtering ANSI escape sequences sent to the terminal (CVE-2022-46663)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2022-46663
RHSA-2023:3725
ALSA-2023:3725

Updates packages:
less-590-2.el9_2.x86_64.rpm
less-590-2.el9_2.s390x.rpm
less-590-2.el9_2.ppc64le.rpm
less-590-2.el9_2.aarch64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:3725 Moderate: less security update